# Spanish translation of Login Redirect (7.x-1.2)
# Copyright (c) 2017 by the Spanish translation team
#
msgid ""
msgstr ""
"Project-Id-Version: Login Redirect (7.x-1.2)\n"
"POT-Creation-Date: 2017-10-17 05:09+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Spanish\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

msgid "Disabled"
msgstr "Desactivado"
msgid "Enabled"
msgstr "Activado"
msgid "User"
msgstr "Usuario"
msgid "Notice"
msgstr "Aviso"
msgid "Installation"
msgstr "Instalación"
msgid "About"
msgstr "Acerca de"
msgid "Uses"
msgstr "Usos"
